# Relationship with CoreOS

The CoreOS Container Linux project was very successful, spawning multiple projects
and derivatives that continue to see widespread use today.

An aim of this project is to share code and logic with Fedora CoreOS and its derivatives,
such as Red Hat Enterprise Linux CoreOS.  At the current time, these systems continue
to exist and success for this project will include sharing as much code as possible
with them.

